
.wf{
	padding:0px 0px 0px 10px;
}
.wf h3{
margin-bottom:5px;
font-size:12px;	
	
}
.panel-content {
	
	padding-bottom: 10px 20px;
}
.easytree-container {
	background: #eee !important;
	border: 0px !important;
	text-transform: uppercase;
	padding:5px 10px !important;
	font-weight: bold;

}
.stages {
	height:375px;
}
span.easytree-icon {
	background-image: none !important;
	display:none !important;
}
.easytree-title {
	color: #777 !important;
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-weight:bold;

} 
.easytree-title:hover {
	background: #f5f5f5 !important;
}
.easytree-focused span.easytree-active .easytree-title, span.easytree-selected .easytree-title {
	background: none !important;
	border:0px !important;
}
.nav-tabs {
	border-bottom: none;
	margin:0px;
}
.nav-tabs > li a {
    background-color: #f5f5f5;
    color: #777;
	font-size:12px;
	border-radius: 0px !important;
	padding:5px 38px;
    cursor: pointer;
	margin-right:0px;
	border-top:1px solid #ddd;
	border-left:1px solid #ddd;
	border-bottom:1px solid #ddd;
}
.nav-tabs > li a:hover {
	background: #eaeaea !important;
	border-top:1px solid #ddd;
	border-left:1px solid #ddd;
	border-bottom:1px solid #ddd;
	color:#777;
}
.nav-tabs > li{
	
	text-transform:uppercase;
	background: #f5f5f5;
}

.nav-tabs > li.active :hover {
	color: #777 !important;
	
}
.nav-tabs > li.active a {
	background: #1d94ce  !important;
	color: #fff !important;
}
.nav-tabs > li.active:hover a{
	font-weight: bold;
	color:#fff !important;
}
.tab-content {
	padding:20px;
	border:1px solid #ddd;
	height:345px;
	
}
.actions {
	padding:5px;
	background: #eee;
	margin-top:5px;
	color: #1d94ce;
	font-size:11px;
	font-size:8px 5px;
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
	text-transform:uppercase;
	font-weight:bold;
	border:1px solid #ddd;
	margin-bottom:10px;
	border-bottom: 1px solid #d3dadd;
}
.nav-tabs > li a.add-act1 {
	padding:5px 10px !important;

}
.bg-no {
	background:none !important;
	border:0px !important;
	padding: 10px 20px;
}
.nav-tabs > li.active:hover  a {
	font-weight: normal;

}

/* action tables */
.custab{
    padding: 5px;
    margin: 5% 0;
    box-shadow: 3px 3px 2px #ccc;
    transition: 0.5s;
    }
.custab:hover{
    box-shadow: 3px 3px 0px transparent;
    transition: 0.5s;
    }
.form-group label:not(.error) {
	font-weight: normal !important;
}
.gw-sidebar {
	height:345px;
	background: #f5f5f5;
}

.wedit {
	position:absolute;
	top:0px;
	right:75px;
	display:none;
	z-index:-1;
	font-size:14px;
	
}	

.wdel {
	position:absolute;
	top:0px;
	right:50px;
	display:none;
	z-index:-1;
	font-size:14px;
	
}	
.gw-nav-list li:hover .wedit {
	
		z-index:1 !important;

}
.gw-nav-list li:hover .wdel {
	
		z-index:1 !important;

}
.addplus {
	position:absolute;
	top:0px;
	right:25px;
	font-size:14px;
	
}



.start-wf:after  {
	    border-bottom: 6px solid transparent !important;
}

.start-wf.arrow-down:after {
	display: none;
}
.cst_btn {
	font-size:13px;
	font-weight: 400;
	color: #777;
	}
.cst_btn  i{
	font-weight: 400;
	color: #777;
	font-size:13px;
}
.table-bordered  {
	border-left:1px solid #ddd;
}
.c-fix{
    padding-top: 0px !important;
}
.td-fix {
	padding:0px !important;
	border-top:0px solid transparent !important;
}
.dc-tab-content {
    padding: 20px;
	    background: #fff !important;
    border: 1px solid #ddd;
	height:auto !important;
}
td.check-list {
	background: #eee;
}
.in-tbb{
	margin-top:15px;
	padding: 10px 15px !important;
    background: #eee !important;
}
.btnf {
	margin-left: 0px !important;
}
.checkbox-pdn {
	margin-top: 14px  !important;
}

/* Media Queries */
@media only screen and (min-width : 320px) and (max-width : 768px) { 
	 
	 .stages {
	height:auto;
	margin-bottom:25px;
	}
	.gw-sidebar {
	height:auto;
		
	}
	.tab-content {
    padding: 20px;
    border: 1px solid #ddd;
    height: auto;
}
.wf {
	padding:0px;
	}  

}
